﻿@model List<testWEb.Models.PR_CATEGORIES>

@foreach (var item in Model)
{
    <li>@Html.ActionLink(item.TenDanhMuc, "DanhSachSPtheoDM", "Product", new { id = item.IDDanhMuc }, null)</li>
    <li>
        <ul>
            <li>
                @Html.Action("DanhMucSanPhamCha", "Product", new { id = item.IDDanhMuc })
            </li>

        </ul>
    </li>
}
